#For Project Coppermine Gallery, we consider the development process of version 1.5

###########First location of schema########### 
#name=coppermine
#url=https://coppermine.svn.sourceforge.net/svnroot/coppermine
#schema=/trunk/devel/sql/schema.sql
#username=anonymous
#password=anonymous
#start=1
#end=3467
#includeURL=/trunk/devel/
#excludeURL=

###########Second location of schema###########
#name=coppermine
#url=https://coppermine.svn.sourceforge.net/svnroot/coppermine
#schema=/trunk/cpg1.5.x/sql/schema.sql
#username=anonymous
#password=anonymous
#start=3468
#end=8347
#includeURL=/trunk/cpg1.5.x/
#excludeURL=


###########For program change analysis(1)###########
name=coppermine
url=https://coppermine.svn.sourceforge.net/svnroot/coppermine/trunk/devel/
reurl=https://coppermine.svn.sourceforge.net/svnroot/coppermine
username=anonymous
password=anonymous
start=1
end=3467
includeURL=/trunk/devel/
excludeURL=


###########For program change analysis(2)###########
#name=coppermine
#url=https://coppermine.svn.sourceforge.net/svnroot/coppermine/trunk/cpg1.5.x/
#reurl=https://coppermine.svn.sourceforge.net/svnroot/coppermine
#username=anonymous
#password=anonymous
#start=3468
#end=8347
#includeURL=/trunk/cpg1.5.x/
#excludeURL=



# schema urls of ither versions
#/trunk/cpg1.4.x/sql/schema.sql
#/trunk/cpg1.6.x/sql/schema.sql
#/trunk/cpgNGDevel/sql/schema.sql
#/trunk/cpgdbal/sql/mysql/schema.sql

#includeURL=/trunk/cpg1.5.x/
#excludeURL=/trunk/cpg1.5.x/albums/, /trunk/cpg1.5.x/css/, /trunk/cpg1.5.x/docs/, /trunk/cpg1.5.x/images/, /trunk/cpg1.5.x/js/, /trunk/cpg1.5.x/lang/, /trunk/cpg1.5.x/logs/, /trunk/cpg1.5.x/themes/